/* Lobby Overlay */
#lobbyContainer {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 2000;
  display: flex;
  flex-direction: row;
  align-items: center;
  pointer-events: auto;
}

#lobbyOverlay {
  display: flex;
  align-items: center;
}

.challenge-row {
  display: flex;
  align-items: center;
}

.lobby-count {
  display: inline-block;
  font-size: 16px;
}

.status-emoji {
  font-size: 0.5em;
}

.lobby-count.is-hidden {
  display: none;
}

.challenge-pill {
  display: inline-flex;
  align-items: center;
  background-color: rgb(145, 12, 12);
  color: #fff;
  padding: 0 4px;
  border-radius: 8px;
  font-size: 16px;
  height: 30px;
  box-sizing: border-box;
  white-space: nowrap;
  box-shadow: 0 0 10px rgb(137 33 33 / 50%);
}

.challenge-pill[hidden] {
  display: none;
}

.challenge-pill button {
  font-size: 0.65rem;
  padding: 1px 3px;
  margin-left: 4px;
  cursor: pointer;
  height: 80%;
  color: #fff;
  border-radius: 4px;
}

#challengeAccept {
  background: rgba(129, 235, 129, 0.828);
}

#challengeDecline {
  background: rgba(182, 71, 71, 0.492);
}
